<bugID>942656<Summary>Australis panel: Initial accessible focus is incorrect</Summary><Description>Str:
1. Open the Australis panel with control+m (as per bug 881937).
Expected: Focus should land on the first item as it does for menu bars.
  Alternatively, accessible focus should land on an ancestor of the panel that clearly indicates its function; e.g. useful accessible label (perhaps Customize and Control Firefox) and role (perhaps toolbar). The accessible parent of the controls (currently just role grouping with no label) seems a logical ancestor.
Actual: Accessible focus lands on the top level Firefox frame. This gives the user no useful indication of what happened.
Note: Pressing tab correctly drops focus onto the first control in the panel.</Description></bugID>